!!!
%html
  %head
    %meta{:name => 'defaultView', :content => 'slideshow'}
    %meta{:name => 'controlVis', :content => 'hidden'}
    
    = stylesheet_link_tag 'slides.css', :media => 'projection', :id => 'slideProj'
    = stylesheet_link_tag 'outline.css', :media => 'screen', :id => 'outlineStyle'
    = stylesheet_link_tag 'print.css', :media => 'print', :id => 'slidePrint'
    = stylesheet_link_tag 'opera.css', :media => 'projection', :id => 'operaFix'
    
    = javascript_include_tag 'slides.js'
  %body
    .layout
      #controls
      #currentSlide
      #header
      #footer
        %h1= @show.title
        %h2= link_to 'Back to Lyrix', edit_show_path(@show)
    .presentation
      .slide.title_slide
        %h1= @show.title
      
      - @show.songs.each do |song|
        .slide.title_slide
          %h1= song.title
          %h2= song.artist
        - song.slides.each do |slide|
          = lyric_slide(slide)